Subject: Re: Republic P47D Thunderbolt
From: "Steve Bamford" <[email-masked]>
To: "Sushanth Kondi" <[email-masked]>
Date: Sat, 22 Dec 2001 00:56:01 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Sushanth Kondi 
  To: Steve Bamford 
  Sent: Tuesday, November 27, 2001 5:43 AM
  Subject: Republic P47D Thunderbolt

  hi steve!
  sushanth here.
   
  Here is my Academy 1:72 P47D-25 RE 'Bubble Top' in the markings of Lt. Duane E. Buholz, 509th FS/ 405th FG.
  Photo Courtesy: Mr.Raman K.S.
   
  (attach P47prop.jpg here)
   
  The P47 Thunderbolt was nicknamed the Jug, short for Juggernaut, on account of its really large size for a high performance fighter. Alexander Seversky, an expatriate Russian started the Republic Aviation company. His chief designer Kartveli's idea was to produce a sleek design with a supercharged radial engine. This he did by placing the supercharger some 6m behind the engine, and behind the pilot. The fuselage was filled with pipes carrying part of the exhaust gases to the impeller, as well as the air to the supercharger. The supercharger inlet was placed below the engine, giving the Jug an easily distinguishable oval cowling. The Jug used a Pratt and Whittney R-2800 Double Wasp 18 cylinder 2 row radial engine, giving a phenomenal 2000hp. Its wide track main gear made it relatively easy to land, and its ruggidity in ground attack operations made it very popular. It was used extensively as an escort-fighter. Eight 0.5in calibre guns meant you had better not get yourselves within range! Nearly 12,602 D models were built, which is the largest number of any one sub-type ever in aviation history. Totally some 15,660 were built. 
   
  (attach P47 14.jpg and P47 15.jpg here)
   
  The kit: 
  The kit is moulded in light gray, with no visible flash or sink holes. The panel lines are beautifully etched. The parts are crisp, and just the right thickness. Raised dials for the instrument panel, good engine detail and propeller options are the highlights. Decals also provided for RAF version as MkII, No 615 Sqn, India 1945. It was tempting to build this, as it was based in my country, but the Chief won!
   
  (attach P51, P47.jpg here)
   
  Construction: 
  The cockpit went off pretty smoothly. I did find the wing fit quite poor. Its somewhat funny, with part of the wing root containing part of the gear bay moulded into each fuselage half. This means, the wing root seam will run right through the gear bay. It proved tricky to eliminate, without damaging the raised detailing in the bay. The fuselage halves were slightly warped, but nothing glue and rubber-band won't fix. The wheels are unsatisfactory. I ended up painting the spokes. The guns are mouleded into the upper wing half. They are likely to snap. Mortar launchers, bombs and a choice of centre-line tanks are provided. 
  Note that the whip aerial is far too close to the canopy. The canopy cannot be slid back to then fullest extent. I realized this too late.
   
  (attach P47 10.jpg and P47 3.jpg here)
   
  Painting:
  This version was sprayed plain silver. The band of Olive drab on top was hand painted. 
   
  (attach P47 16.jpg and P47 9.jpg here)
   
  Decaling: 
  For a 72nd scale kit, this is the largest decal sheet I've seen. The 'Chief Ski-U-Mah II' was just too good to resist. I had to trim part of the Chief's headgear though, as this part extended beyond the cowling flaps, and onto the fuselage. It took me about six hours to decal this plane. The decals are good, and went on well without any setting solution. 
   
  A wonderful and imposing subject, especially with the Chief to cheer you up! Way to go, Academy. 
   
  Thanks Steve!
  yours sincerely
  Sushanth